﻿@model PagedList<DomainModels.Entities.Site.Post>

<div class="last-posts">
    <div class="container">
        <div class="row line-title-seperator">
            <div class="col-md-4"><hr class="line" /></div>
            <div class="col-md-4"><h4 class="title">آخرین ویدئوها</h4></div>
            <div class="col-md-4"><hr class="line" /></div>
        </div>
        <div class="row">
            @foreach (var post in Model.Data)
            {
                <div class="col-md-6">
                    <div class="post-item">
                        <div class="post-img-wrap">
                            <a href="/post/@post.Id">
                                @Html.ShowImage(post.PostPhotos.FirstOrDefault()?.Photo?.FileName, new { @class = "post-image" })
                            </a>
                        </div>
                        <h2 class="post-title"><a href="/post/@post.Id">@post.Title</a></h2>
                        <p class="post-short-des">
                            @post.ShortDescription
                        </p>
                        <a href="/post/@post.Id" class="post-continute-link"> <i class="glyphicon glyphicon-eye-open small-icon"></i> مشاهده ویدئو</a>
                    </div>
                </div>
            }
        </div>
    </div>
</div>
